html, body
{
	background-color: #F0F0F0;
	color: #000000;
}
a:visited, a:active
{
	color: #888888;
	text-decoration: none;
}
a:link
{
	color: #444444;
	text-decoration: none;
}
a:hover
{
	color: #444444;
	text-decoration: overline underline;
}
table.main
{
	border-color: #505050;
}

table
{
	border-color: #505050;
}

th
{
	border-color: #505050;
}

td
{
	border-color: #A0A0A0;
}